## mssqlpwner 1.3.2+git20250302.c6e16bd

=== debian/changelog ===
mssqlpwner (1.3.2+git20250302.c6e16bd-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.2+git20250302.c6e16bd

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 11:45:19 +0200

mssqlpwner (1.3.2+git20241001.a30f41f-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.2+git20241001.a30f41f
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:10:09 +0100

mssqlpwner (1.3.2+git20240623.15b0d1f-0kali3) kali-dev; urgency=medium

  * Fix dll path

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 29 Oct 2024 09:51:16 +0100

mssqlpwner (1.3.2+git20240623.15b0d1f-0kali2) kali-dev; urgency=medium

  * Add tests
  * Fix relative path load for translation.json file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 01 Oct 2024 13:18:15 +0200

mssqlpwner (1.3.2+git20240623.15b0d1f-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 01 Oct 2024 11:22:58 +0200
