=== debian/control ===
Source: mssqlpwner
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-impacket,
 python3-poetry,
 python3-prompt-toolkit,
 python3-requests,
 python3-setuptools,
 python3-termcolor,
Standards-Version: 4.7.2
Homepage: https://github.com/ScorpionesLabs/MSSqlPwner
Vcs-Browser: https://gitlab.com/kalilinux/packages/mssqlpwner
Vcs-Git: https://gitlab.com/kalilinux/packages/mssqlpwner.git

Package: mssqlpwner
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Advanced and versatile pentesting tool
 MSSqlPwner is an advanced and versatile pentesting tool designed to seamlessly
 interact and pwn MSSQL servers. That tool is based on impacket, which allows
 attackers to authenticate to databases using clear-text passwords NTLM Hashes,
 and kerberos tickets. With MSSqlPwner, users can execute custom commands
 through various methods, including custom assembly, `xp_cmdshell`, and
 `sp_oacreate(Ole Automation Procedures)` and much more.
