=== debian/tests/control ===
Test-Command: mssqlpwner -h
Restrictions: superficial
