=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.3.2+git%cd.%h" \
  https://github.com/ScorpionesLabs/MSSqlPwner heads/main
